Export leads as CSV
GET
/leads/export
Returns a CSV file with leads data. Max 10,000 rows. Dynamic collected_fields are included as additional columns. Requires leads:read scope.
Authorizations
BearerAuth
API key in format lm_xxxxxxxxxxxxxxxx. Get your key at app.looma.chat/integrations.
Type
HTTP (bearer)
Parameters
Query Parameters
site_id
Filter by site ID
Type
integer
status
Type
string
Valid values
"new""in_progress""done""rejected"search
Type
string
date_from
Start date (YYYY-MM-DD)
Type
string
Format
"date"date_to
End date (YYYY-MM-DD)
Type
string
Format
"date"Responses
CSV file
text/csv

